button{
  background-color: #25A59A !important;
  color: white;
  font-weight: bold;
  cursor: pointer;
}

button:disabled{
  cursor:not-allowed;;
}
.consigne{
  font-size: small;
  color: #f7a089;
}

.ng-invalid:not(form)  {
  border: 5px solid #F7E7C3;
}
